Межсайтовый скриптинг в NooMS

Дата публикации:
17.09.2008
Всего просмотров:
1495
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NooMS 1.x
Уязвимые версии: NooMS 1.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page_id" в сценарии smileys.php и в параметре "q" в сценарии search.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: nooms.sourceforge.net/en/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA